@charset "UTF-8";


@import url("css/bootstrap.min.css");
@import url("css/reset.css");
@import url("css/slicknav.css");



/*:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
基本
:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
body {
background:#fff url("img/back.jpg") repeat scroll center top;
}
body * {/*基本テキストスタイル*/
font-size:13px;
line-height:1.8;
color:#616364;
}

a {
text-decoration:underline;
}
header a,
nav a,
footer a,
.nav-pills a,
.btn
 {text-decoration:none;}

/*
a:hover, a:visited, a:link, a:active {
text-decoration:none;
}
*/

a:hover {
text-decoration:none;
}
a:hover img {
filter:alpha(opacity=70);
-moz-opacity: 0.7;
opacity: 0.7;
}

blockquote {
border-left:5px solid #ccc;
margin-left:10px;
padding-left:20px;
}

/*スマフォの画面右隙間削除*/
#wrapper {
overflow:hidden;
}

/*reset.cssのカスタマイズ*/
.fl-l {
margin-right:10px;
margin-bottom:10px;
}
.fl-r {
margin-left:10px;
margin-bottom:10px;
}



/*
 * テキストスタイル
 */
.fontstyle_01 {
font-weight:bold;
line-height:1.84;
}
.fontstyle_02 {
font-weight:bold;
line-height:1.5;
font-size:12px;
}


.label-base {
  background-color: #360;
}

.btn-campus {
  width: 300px;
  display: block;
  margin-left: auto;
  margin-right: auto;
  text-align: left;
}


/*:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
ヘッダ
:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
#header {
}
#header div div *{
font-size:10px;
font-weight:bold;
}
#header a {
color:#000;
}

/*
.navbar-form {
  margin: 0 !important;
  padding:0;
}
.navbar-form input {
  background: #fff;
  border-top-left-radius: 20px;
  border-bottom-left-radius: 20px;
  font-size: 16px;
  border-right:0px;
  width:100%;
}
.navbar-form .btn {
  border-top-right-radius: 20px;
  border-bottom-right-radius: 20px;
  border-color: #ccc;
  background-color:#fff;
  border-left:0px;
  padding-right: 15px;
}
*/

#header .link_01 { padding-top:20px; }
#japanese_txt { display:none; width: 120px; }

@media screen and (max-width: 767px) {
    #japanese { display:none; }
    #japanese_txt { display:block; }
    #header .link_01 {padding-top:3px;}
}

/*:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
ナビゲーション
:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
#nav_wrapper {
padding-top:20px;
background:transparent url("img/nav_back.png") repeat-x scroll center top;
}
#nav_wrapper_02 {
padding-bottom:4px;
background:url("img/nav_bottom.png") repeat-x scroll center bottom;
}
#menu-global {
overflow:auto;
margin-bottom:5px;
}
#menu-global > li {
text-align:center;
border-left:1px dotted #006430;
width:16.667%;
float:left;
}
#menu-global > li:last-child {
border-right:1px dotted #006430;
}
#menu-global> li > a {
display:block;
width:100%;
padding:10px 0px;
color:#006430;
}
#menu-global > li > a:hover {
background-color:rgba(255,255,255,0.6);
}
#menu-global > li > a .here {
background-color:rgba(255,255,255,0.6);
}

.slicknav_menu {
  display:none;
}
@media screen and (max-width: 991px) {
}
@media screen and (max-width: 767px) {
  /* #menu is the original menu */
  #menu-global,#nav_wrapper {
    display:none;
  }
  #nav_wrapper_02 {margin-top:5px;}
  .slicknav_menu {
    display:block;
  }
}

/*サブナビ*/
@media screen and (min-width: 768px) {
  .sub-menu {
    display:none;
    position:absolute;
    background-color:rgba(255,255,255,0.9);
    z-index:100;
    padding:5px;
    width:200px;
    border-bottom-left-radius: 3px;
    -webkit-border-bottom-left-radius: 3px;
    -moz-border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    -webkit-border-bottom-right-radius: 3px;
    -moz-border-bottom-right-radius: 3px;
  }
  .sub-menu li {
    clear:both;
    border-bottom:1px dotted #ccc;
    text-align:left;
  }
  .sub-menu li:last-child {
    border-bottom:none;
  }
  .sub-menu li a {
    color:#333;
    display:block;
    padding:5px;
    font-size:12px;
  }
  .sub-menu li a:hover {
    background-color:#006430;
    color:#fff;
  }
  #menu-global > li:last-child ul {
    margin-left:-45px;
  }
}

/*SlickNav カスタマイズ*/
.slicknav_btn {/*ボタンカラー*/
}
.slicknav_menu {/*基本カラー*/
/*background-color:transparent;*/
}
.slicknav_nav {
border-top:2px dotted #ccc;
}
.slicknav_nav li {
padding:5px;
border-bottom:2px dotted #ccc;
}
.slicknav_nav li:last-child {
border-bottom:0px;
}
.slicknav_nav li a {
color:#fff;
}
.slicknav_nav a:hover {
color:#333;
}
.slicknav_nav li ul {
margin-left:10%;
margin-right:10%;
}
.slicknav_nav li ul li {
padding:2px 5px;
border-bottom:1px solid #ccc;
}
.slicknav_nav li ul li:last-child {
border-bottom:0px;
}


/*:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
パンくずリスト
:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
#bread-crumb {
padding:5px 0px;
overflow:auto;
}

.bread_crumb li {
float:left;
font-size:11px;
margin-right:10px;
}
.bread_crumb li a {
font-size:11px;
}
#bread-crumb li.sub:before {
    letter-spacing: 10px;
    content: ">";
}

/*:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
トップページ
:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
#top_img {
margin-top:-50px;
}@media screen and (max-width: 767px) {
    #top_img { margin-top:-35px; }
}


.top_h2 {
color:#006430;
font-size:28px;
font-weight:bold;
font-family:georgia;
margin-bottom:10px;
text-shadow: 4px 3px 3px #ccc;
}

#top_pickup {
padding:10px;
}


#top_banner div img {
margin-bottom:15px;
}








/*:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
ページ共通
:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
#contents {
padding-top:30px;
padding-left:40px;
}

@media screen and (max-width: 767px) {
    #contents {padding-top:10px;padding-left:0px;}
}
 
h2 {/*基本、明朝体・緑*/
color:#00a33e;
font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
font-size:18px;
font-weight:bold;
margin-bottom:10px;
line-height:1.5;
clear:both;
}
h2.h2_black {color:#231815;}


h3 {
color:#189c3e;
font-size:16px;
font-weight:bold;
margin:10px 0px;
padding:4px 0px 4px 15px;
background:transparent url("img/h3_mark.png") no-repeat scroll left center;
clear:both;
}

h3.h3_blue {
color:#0062b1;
font-size:16px;
font-weight:bold;
margin:10px 0px;
padding:4px 0px 4px 15px;
background:transparent url("img/h3_mark_blue.png") no-repeat scroll left center;
clear:both;
}

h4 {
color:#189C3E;
font-weight:bold;
}
h5 {
font-weight:bold;
}

strong {font-weight:bold;}

.bold {font-weight:bold;}

.btn-default {
color:#036234 !important;
font-weight:bold !important;
min-width:25%;
font-size:12px !important;
}

.shadow {
box-shadow:0px 0px 5px 0px rgba(33, 33, 33, 0.5);
}

.photo_01 {
border-top-right-radius:20px;
border-bottom-right-radius:20px;
-webkit-border-top-right-radius:20px;
-webkit-border-bottom-right-radius:20px;
-moz-border-radius-topright:20px;
-moz-border-radius-bottomright:20px;
}

.border_line {
border-bottom:1px dotted #333;
}
.border_bottom {
border-bottom:1px solid #333;
}

.nounderline {text-decoration:none;}



.box_border {
border:1px solid #ccc;
padding:10px;
}

hr.hr_01 {
border-bottom:1px dotted #333;
padding:10px 0px;
}






.page_top {
clear:both;
text-align:right;
margin-top:30px;
}
.page_top a {
color:#036234;
font-size:11px;
}
.page_top a:hover {
background-color:yellow;
}


.green {
  color:#5FA224;
}




/*:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
ページ共通（テーブル）
:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
.table_01 {
}
.table_01 th, .table_01 td {
padding:5px;
border:1px solid #999;
}
.table_01 th {
}
.table_01 td {
}

.table_02 th, .table_02 td {
padding:5px;
border-left:1px solid #999;
width:50%;
vertical-align:top;
}

.thstyle_01 th {
text-align:right;
width:100px;
}
.tdstyle_01 td {
text-align:center;
}
.w100 {
width:100%;
}
.w95 {
width:95%;
margin-left:auto;
margin-right:auto;
}



.bg_th {padding:10px; background-color:#4694D1; text-align:center; color:#fff;}
.bg_th a {color:#fff;}
.bg_td {padding:10px; background-color:#d8eeff;}


/*:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
ページ共通（リスト）
:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
.ul_01 {
margin:20px;
}
.ul_01 li {
list-style:disc;
margin-left:20px;
}

.ol_01 {
margin:20px;
}
.ol_01 li {
list-style-type: decimal;
margin-left:20px;
}

.ol_02 {
margin:20px 0px;
}
.ol_02 li {
list-style-type: decimal;
margin-left:20px;
margin-top:10px;
}


.dl_01 {
background:#fff;
padding:10px;
box-shadow:0px 0px 5px #999;
}

.dl_02 dt {margin-top:10px;}
.dl_02 dd {margin-left:20px;}




/*:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
左サイドナビ
:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
.left_nav {
margin-top:-137px;
padding-top:137px;
background-color:#e4efd1;
}
.left_nav ul {
border-top:2px dotted #036234;
}
.left_nav ul li {
border-bottom:2px dotted #036234;
min-height:60px;
width:100%;
text-align:center !important;
}
.left_nav ul li a {
display:block;
min-height:60px;
vertical-align:middle;
width:157px;
padding:20px 0px 0px;
color:#036234;
font-size:12px;
text-align:center;
}
.left_nav ul li a.nigyo {
padding:10px 0px;
}
.left_nav ul li a:hover {
background-color:rgba(255,255,255,0.5);
}


@media screen and (max-width: 991px) {
    .left_nav {margin-top:-105px; padding-top:105px;}
    .left_nav ul li a { width:120px; }
}
@media screen and (max-width: 767px) {
    #sidebar { display:none; }
}



.left_nav ul.ln_01 li a {
  text-align:left;
  font-size:10px;
  width:157px;
  padding:24px 0px 0px 10px;
  line-height:1.3 !important;
}



/*:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
英語ページ
:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
.english {background-color:#fff; padding:10px;}

.e02_table {width:95%; margin:20px auto;}
.e02_table td {width:50%; padding:5px;}
.e02_table td * {color:#ff2a1a;}
.e02_table_border {border:1px solid #ccc;}

#e03 {}
#e03 h3 {margin-top:30px;}
#e03 li {list-style:disc;margin-left:20px;}

.e04_p {margin:10px;}


/*:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
Campus Life
:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
.ls_name {
  text-align: right;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-size: 15px;
  bottom: 0;
  line-height: 1;
}

@media screen and (max-width: 767px) {
  .ls_name {
    text-align: center;
  }
}

/*:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
グーグルマップ
:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
.gmap {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px;
height: 0;
overflow: hidden;
}
 
.gmap iframe,
.gmap object,
.gmap embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}


/*:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
フッタ
:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
#footer {
clear:both;
margin-top:30px;
padding:30px 0px;
background-color:#139a3f;
border-top:5px solid #89b829;
border-bottom:8px solid #00642f;
}
#footer * {
color:#fff;
}

#footer ol li {
list-style:decimal;
margin-left:15px;
}
#footer ul li {
list-style:disc;
margin-left:8px;
}

#footer a:hover {
color:yellow;
}

@media screen and (max-width: 767px) {
    #footer_icon { padding-top:40px; }
}









/*:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
メディアクエリ
:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
@media screen and (min-width: 991px) {
}

@media screen and (max-width: 600px) {

}




/*縦位置調整*/
.row-center{
letter-spacing:-0.4em;
}
.row-center > [class*='col-'] {
display:inline-block;
letter-spacing:0;
vertical-align:top;
float:none !important;
}
.row-center.va-middle > [class*='col-'] {
vertical-align:middle;
}
.row-center.va-bottom > [class*='col-'] {
vertical-align:bottom;
}





/*gridのgutter調整*/
.row-0{
    margin-left:0px;
    margin-right:0px;
}
.row-0 > div{
        padding-right:0px;
        padding-left:0px;
}
.row-10{
    margin-left:-5px;
    margin-right:-5px;
}
.row-10 > div{
        padding-right:5px;
        padding-left:5px;
}
.row-20{
    margin-left:-10px;
    margin-right:-10px;
 }
 .row-20 > div{
        padding-right:10px;
        padding-left:10px;
}
.row-30{
    margin-left:-15px;
    margin-right:-15px;
 }
.row-30 > div{
        padding-right:15px;
        padding-left:15px;
}
.row-40{
    margin-left:-20px;
    margin-right:-20px;
 }
.row-40 > div{
        padding-right:20px;
        padding-left:20px;
}


/* add */
#attention{
	width:940px;
	margin:20px auto;
	padding:10px 20px;
	background:rgba(143,195,31,0.5);
	border-radius:6px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
}
#attention b{
	font-size:1.2em;
	color:red;
}
#attention p{
	padding:0 0 0 10px;
}
@media screen and (max-width: 767px) {
	#attention{
		width:90%;
	}
}






